package cn.freemud.adapter;

import cn.freemud.entities.dto.PartnerDto;
import cn.freemud.entities.vo.PartnerVo;
import org.springframework.stereotype.Component;

/**
 * 帮助类 转换对象
 *
 * @author liming.guo
 * @date 2018/05/08
 */
@Component
public class PartnerAdapter {

    public PartnerDto convertPartnerDto(PartnerVo partnerVo) {
        return new PartnerDto();
    }
}
